Subject: [RFC 2/3] arm64: refactor save_stack_trace()

From: [email-masked] (Will Deacon)
Date: Mon, 3 Aug 2015 10:09:51 +0100

Hi guys,

On Mon, Jul 20, 2015 at 05:20:04PM +0100, Will Deacon wrote:
> On Fri, Jul 17, 2015 at 04:34:21PM +0100, Jungseok Lee wrote:
> > On Jul 17, 2015, at 11:59 PM, Jungseok Lee wrote:
> > > On Jul 17, 2015, at 11:41 PM, Steven Rostedt wrote:
> > >> Thanks! Can you repost patch 1 with the changes I recommended, so that
> > >> I can get an Acked-by from the arm64 maintainers and pull all the
> > >> changes in together. This is fine for a 4.3 release, right? That is, it
> > >> doesn't need to go into 4.2-rcs.
> > >> 
> > > 
> > > It's not hard to repost a patch, but I feel like we have to wait for Akashi's response.
> > > Also, it might be needed to consider Mark's comment on arch part.
> > > 
> > > If they are okay, I will proceed.
> > 
> > The [RFC 1/3] patch used in my environment is shaped as follows.
> > I leave the hunk for *only* clear synchronization. This is why I choose this format
> > instead of reposting a patch. I hope it would help to track down this thread.
> > 
> > I think this is my best at this point.

[...]

> The arm64 bits look fine to me:
> 
>   Acked-by: Will Deacon <[email-masked]>

What happened to this? Is it queued someplace, or are we waiting for a
new version?

Will